Bug 74471 - Install hangs at "Partition Check" line if floppy controller disabled in bios
Install hangs at "Partition Check" line if floppy controller disabled in bios
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-24 18:08 EDT by Paul Reiner
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Reiner 2002-09-24 18:08:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; .NET CLR 
1.0.3215; .NET CLR 1.0.3705)

Description of problem:
The installer hangs just after the lines below if the FDC is disabled in bios. 
Since I have an IDE LS-120 superfloppy, I didnt need (i disabled) the floppy 


Partition Check

hdda: hda1 hda2 <hda5>


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.disable floppy controller in bios
2.boot from cd
3.hit enter at boot: prompt

Actual Results:  hang during/just after hard disk enumeration

Expected Results:  World peace. if thats not possible, how about simply NOT 

Additional info:
Comment 1 Michael Fulbright 2002-09-27 15:37:00 EDT
This is during the kernel initialization from what I can tell, reassigning...
Comment 2 Bugzilla owner 2004-09-30 11:39:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.